Storefront
publishableKeyX-Sorai-Key<token>A store's publishable key, spk_….
id*stringuuidslug?stringhomepage?booleanSet to true to list only the store's homepage.
The store's pages.
application/jsonpages*array<>curl -X GET 'https://api.sorai.ai/v1/public/stores/497f6eca-6276-4993-bfeb-53cbbbba6f08/pages'{ "pages": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "store_id": "7fe87115-950c-4ae8-bd7e-970406bc9ac0", "slug": "string", "kind": "home", "mode": "blocks", "seo": { "title": "string", "description": "string", "og_image_media_id": "bda0a8b0-321d-45dc-94ed-ce832d8063f7", "canonical": "http://example.com", "noindex": true }, "chrome": true, "status": "draft", "is_homepage": true } ]}